function y=f(x)
A=load("input_inlab_task_A1.txt");
nx=A(1);
ny=A(2);
y=sin(x)-nx*cos(x)*sin(x/3)-ny*sin(x)*sin(x/3);
endfunction
result=fzero("f",0.00001);
filename = "output_inlab_task_01.txt";
fid = fopen (filename, "w");
fprintf(fid,"%.12f\n",result);
fclose (fid);
